[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.DialogTitle

DialogTitle - the title to appear on the dialog.

## Declaration

Source position: editbtn.pas line 406

`published property TFileNameEdit.DialogTitle : string read FDialogTitle write FDialogTitle;`

## Description

DialogTitle is a String property that contains the title displayed on the dialog executed by clicking on Button. The value in DialogTitle is assigned to the TCommonDialog descendant created in the CreateDialog method.

## See also

TFileNameEdit.DialogKind |  | Determines the dialog type executed when the Button in the control is clicked.
TFileNameEdit.DialogOptions |  | DialogOptions - set of options enabled for the file open dialog.